src: |
  SELECT p_rss_transferts.rss_id,
      p_rss_transferts.etablissement_provenance_id,
      t_etablissements.code AS etablissement_provenance_code,
      t_etablissements.texte AS etablissement_provenance_texte
     FROM pmsi.p_rss_transferts
       LEFT JOIN base.t_etablissements ON p_rss_transferts.etablissement_provenance_id = t_etablissements.oid;